@charset "utf-8";
/* CSS Document */
body {
  color: #fff;
  background-color: #000;
}

#body-img {background:url(../img/brick2.jpg) no-repeat right bottom;}

#banner-left{
	height:145px;
/*	background:url(../img/banner-landscaping-left.jpg) no-repeat left;*/
	margin-left:20px;
	padding-top:5px;
}
@media (max-width: 767px) {
#banner-left { height:auto!important; margin-left:0px; padding-top:0px;}
}

#banner-right{
	float:right;
/*	background:url(../img/banner-landscaping-right.jpg) no-repeat right;*/
	padding: 5px 100px 0px 0px;
}

@media (max-width: 1200px) {
#banner-right { padding:6px 0px 0px 0px;}
}

@media (max-width: 767px) {
#banner-right { display:none; height:0px;}
}

#menu {
	background:url(../img/menu-bg2.jpg) no-repeat center center;
}

.container-category { float:left; padding:0 4px;}
@media (max-width: 1200px) {
.container-category { padding:0 0px;}
}
@media (max-width: 767px) {
.container-category { padding:0 2px;}
}

.container-cat-main { padding-left:100px;}
@media (max-width: 1200px) {
.container-cat-main { padding-left:0px;}
}

.footer-info {
	color: #4E4E4E;
	font-size:13px;
	padding:10px 10px 0 10px;
}

.designby {
	color: #4E4E4E; 
	font-size:x-small;
	text-align:right;
	padding:10px 15px 0 0;
	line-height:1.2em;
	/*border-top:1px solid #75819f;*/
}
a:link {color: #333333;}
a:visited {color:#333333;}

a:link.linkfooter  {color:#4E4E4E; text-decoration:none;}
a:visited.linkfooter  {color:#4E4E4E; text-decoration:none;}
a:hover.linkfooter  {color:#737373; text-decoration:none;}

/* slideshow */

#mod_btslideshow_pro_97 .label_skitter_background {
	height:480px;
}

div#mod_btslideshow_pro_97, .box_skitter mod_btslideshow_pro {margin-bottom: 10px!important; margin-top:10px!important; margin-left:auto!important; margin-right:auto!important;}


.label_skitter p{
	letter-spacing: 1px!important;
}
/* maximenu */
/*div#maximenuck ul.maximenuck {-webkit-box-shadow:inset 0px 0px 1px #000!important; }
/***************************** maximenu ***********************/
/*
div#maximenuck ul.maximenuck { background:none!important;padding:0px 20px!important; text-align:center!important; border:none!important;box-shadow:none!important; border-radius:0px!important; margin-bottom:0px!important; }

div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active {border-radius:0px!important; border:none!important;}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {padding-top:5px!important;padding-left:20px!important;padding-right:20px!important;text-transform:uppercase!important;}

div#maximenuck ul.maximenuck a{border:none!important;text-shadow:none!important;}

div#maximenuck ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck ul.maximenuck li.maximenuck.level1.active > span.separator {text-shadow:none!important; }

/******************** terms and privacy menu **********************/

.termsmenu ul{
margin: 0;
padding: 0;
margin-bottom: 1em;
float: left;
width: 100%;
/*border: 1px solid #666c64;*/
/*background-color: #f9ff91;*/
}
* html .termsmenu ul{ /*IE only rule, reduce menu width*/
width: 99%;
}
.termsmenu ul li{
display: inline;
}
.termsmenu ul li a{
float: left;
color: #4E4E4E;
padding: 2px 12px;
text-decoration: none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}
.termsmenu ul li a:visited{
color: #4E4E4E;
}
.termsmenu ul li a:hover{
color: #52a37e;
background:none!important;
text-decoration:underline;
/*background-color: #ffe84f;*/
}

.termsmenu ul.menu li.active a, .current a{
color: #52a37e;
background:none!important;
text-decoration:underline;
/*background-color: #ffe84f;*/
}

